std::negate< _Tp >(3)

NAME
std::negate< _Tp > - One of the math functors.

SYNOPSIS

  Public Member Functions
constexpr _Tp operator() (const _Tp &__x) const

Detailed Description

  template<typename _Tp>
struct std::negate< _Tp >" One of the math functors.

Definition at line 162 of file stl_function.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.